Subject: RE: J-DECT Wireless Headset Summary
From: "Hiroshi Nick Murata (HIMR)" <[email-masked]>
To: "Vamsy Maddipati (VAMM)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: "Hong Kiat Seah (HKSE)" <[email-masked]>, "Kensuke Kamata (KKKA)" <[email-masked]>, akihiko.yamamoto <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Marika Fujita <[email-masked]>
Date: Wed, 27 Jan 2021 01:37:26 +0000

Varmsy and Sara,

Please see the attached email from Haris.

Is there any chance Global support or quality team can testing NEC IP phone and AV02 EHS cable at your end?
Haris mentioned AV02 cable works on NEC IP Phone, but it does not work with J-DECT wireless here in Japan by our testing.

We want you to make testing at your end A.S.A.P.
Appreciate your assistance in this matter.

Best regards,
Nick

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Hiroshi Nick Murata (HIMR)
Sent: Monday, January 25, 2021 7:39 PM
To: Vamsy Maddipati (VAMM) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Marika Fujita <[email-masked]>; akihiko.yamamoto <[email-masked]>
Cc: Hong Kiat Seah (HKSE) <[email-masked]>; Kensuke Kamata (KKKA) <[email-masked]>
Subject: RE: J-DECT Wireless Headset Summary

All,

I have added to one more problem which is between NEC IP phone and EHS cable.
Mr.Kamata informed Marika to generate case # I believe.

Thanks

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, January 25, 2021 6:21 PM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Subject: RE: J-DECT Wireless Headset Summary

Hi Nick,

Thank you for the update. Regarding the headset dead issue, I will send you an update later today after discussing internally with our quality team.

Hi @Marika Fujita<mailto:[email-masked]>,

Can you create Zendesk cases for the ones that do not have cases in the list attached by Nick? Please reply to this email with the updated ticket numbers.

Best regards,
Vamsy

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: 25. januar 2021 08:27
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Subject: J-DECT Wireless Headset Summary

All,

We have summarized the mentioned product issues as attached.

EPOS Japan is now facing serious problems as you see the attached summery list.

Our distributor showed huge concerns and they do not have a confidence to keep selling this product as is until all issues are resolved.

Please let us have your suggestion.

Best regards,
Nick

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

Subject: RE: Cable issue between NEC phone (DT 900 ITK-24CG-1D(WH)TEL)and CEHS-NEC 02
From: "Haris Cehajic (HACE)" <[email-masked]>
To: "Kensuke Kamata (KKKA)" <[email-masked]>
Cc: "Hiroshi Nick Murata (HIMR)" <[email-masked]>, "Hong Kiat Seah (HKSE)" <[email-masked]>
Date: Tue, 26 Jan 2021 15:54:29 +0000

Hi Kamata-san

Hope you are doing fine.

I can see that the NEC has tested to below phone models and share the test result with us. Did you had opportunity to try the same model with CEHS-AV 02? I doubt that we have all models below in our lab and R&D team.

If I recall with NEC phones, you need to program an answer button on deskphone to route a call to wireless headset. Hope this can be helpful.

Model

Description

Protocol

Manufacturer

Headset Cable

DT500

DTK-12D-1P(BK) TEL

TDM

Sennheiser

CEHS-NEC 02

DT500

DTK-24D-1P(BK) TEL

TDM

Sennheiser

CEHS-NEC 02

DT900

ITK-6D-1P(BK)TEL

NEC/Standard SIP

Sennheiser

CEHS-AV 04

DT900

ITK-12D-1P(BK)TEL

NEC/Standard SIP

Sennheiser

CEHS-AV 04

DT900

ITK-8LCX-1P(BK)TEL

NEC/Standard SIP

Sennheiser

CEHS-AV 04

DT900

ITK-24CG-1P(BK)TEL

NEC SIP

Sennheiser

CEHS-NEC 02/CEHS-AV 04

DT900

ITK-8TCGX-1P(BK)TEL

NEC/Standard SIP

Sennheiser

CEHS-AV 04

DT900S

ITK-6DGS-1P(BK)TEL

Standard SIP

Sennheiser

CEHS-AV 04

DT900S

ITK-32LCGS-1P(BK)TEL

Standard SIP

Sennheiser

CEHS-AV 04

DT900S

ITK-32TCGS-1P(TEL

Standard SIP

Sennheiser

CEHS-AV 04

Best regards​​

Haris Cehajic
Global Strategic Alliances Manager
+45 5618 0318

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chimr%40eposaudio.com%7C576f5a517ec54132df1708d8c212aa36%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472732713677390%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XFitKPpfIIKoWywcnFrGjoBPZkxqd9t2pBHf5cNovoE%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chimr%40eposaudio.com%7C576f5a517ec54132df1708d8c212aa36%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472732713687382%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DzGInXElLjeh2Jhht0OnJK4b0of1joybd0pd4a8aKEs%3D&reserved=0> · Follow us here

​ <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chimr%40eposaudio.com%7C576f5a517ec54132df1708d8c212aa36%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472732713697382%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=INUU9fWe9Ow%2BAk5an5Vzt25XQFh9gZtERA9vxyLe5JU%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chimr%40eposaudio.com%7C576f5a517ec54132df1708d8c212aa36%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472732713697382%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=h9hk4K1zHHp1UhWTVfJKxiSsDPXo5sDlQqa%2FvoKM6SY%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chimr%40eposaudio.com%7C576f5a517ec54132df1708d8c212aa36%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472732713707373%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rSu1fvFcgaMjenbwwcdM7sYMtjsCk496Q4UVily4y3U%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chimr%40eposaudio.com%7C576f5a517ec54132df1708d8c212aa36%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472732713717367%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kYjyKoa%2FYhNg%2BofZ2OGcLkLvFV2rEIRrkO2ROmPu2fc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chimr%40eposaudio.com%7C576f5a517ec54132df1708d8c212aa36%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472732713717367%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CwQGU%2FWK%2FD00DgK4BcewQOLdGsX%2Bgcj0bxVbqO7rPiE%3D&reserved=0>

From: Kensuke Kamata (KKKA) <[email-masked]>
Sent: 26. januar 2021 07:12
To: Haris Cehajic (HACE) <[email-masked]>
Cc: Hiroshi Nick Murata (HIMR) <[email-masked]>; Hong Kiat Seah (HKSE) <[email-masked]>
Subject: Cable issue between NEC phone (DT 900 ITK-24CG-1D(WH)TEL)and CEHS-NEC 02

Hi Haris,

I need your help.

We are experiencing that the above EHS cable does not work with NEC IP phone properly when we try to talk by Japan DECT wireless headset.

The problem is,

1.　Cannot pick up phone call by pressing button on wireless headset

2.　We can pick up phone call by pressing button on desk phone, however, far end caller cannot hear our voice who use DECT wireless

Have you seen the above problem in other region?

I assume J-DECT is not existing when NEC EHS cable is made, and R&D must be testing by other DECT product.

Thanks very much for your assistance in advance.

Best regards,

Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507

EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan